@charset "utf-8";

/***************** OPŠTE *******************/
html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: inherit;
	color: #000;
	background-image: url(../img/header_back.png);
	background-repeat: no-repeat;
}


/***************** TELEFONI *******************/
@media screen and (max-width: 480px){

	#main_menu {
		height: 30px;
		top: 132px;
		left: 84px;
		overflow: visible;
		display:none;
	}
	
	form[name="form_pretraga"] { 
		display:none; 
	}

	.home_link {
		position: absolute;
		width: 348px;
		height: 132px;
		top: 0;
		left: 0;
	}
	
}


/***************** RAČUNARI *******************/
@media screen and (min-width: 481px){

	#main_menu {
		overflow: hidden;
		position: absolute;
		width: 840px;
		height: 30px;
		top: 132px;
		left: 84px;
		font-size: 15px;
		font-weight: bold;
		line-height: 30px;
		text-align: left;
		color: #f5f6fa;
	}

	#main_menu a:link, #main_menu a:visited {
		color: #f5f6fa;
		text-decoration: none;
	}

	.home_link {
		position: absolute;
		width: 348px;
		height: 132px;
		top: 0;
		left: 0;
	}

	#search {
		float: left;
		position: absolute;
		height: 24px;
		width: 158px;
		background-color: #f5f6fa;
		top: 24px;
		left: 778px;
		border-bottom: solid 1px #ccc;
		border-top: solid 1px #ccc;
	}

	.search_field {
		float: left;
		background: none;
		border: none;
		height: 20px;
		width: 128px;
		padding-left: 6px;
		font-size: 12px;
		line-height: 24px;
		color: #999;
	}

	.search_btn {
		float: right;
		display: block;
		width: 24px;
		height: 24px;
		background-image: url(../img/btn_search.png);
	}

	.search_btn:hover {
		background-position: 0 24px;
	}

	#social {
		float: left;
		position: absolute;
		height: 24px;
		width: 158px;
		top: 60px;
		left: 778px;
	}

	.btn_facebook {
		float: right;
		display: block;
		width: 24px;
		height: 24px;
		background-image: url(../img/btn_facebook.png);
		margin-right: 6px;
	}

	.btn_twitter {
		float: right;
		display: block;
		width: 24px;
		height: 24px;
		background-image: url(../img/btn_twitter.png);
	}

	.btn_facebook:hover, .btn_twitter:hover {
		background-position: 0 24px;
	}
	
}